@charset "UTF-8";
.section{z-index:1}
#fp-nav{right:104px;}
#fp-nav:before{position:absolute;left:7px;top:-650%;width:1px;height:200vh;background-color:#c4dbf1;content:""}
#fp-nav.kiap ul li,.kiap .fp-slidesNav ul li{width:15px;height:15px;margin:0;}
#fp-nav.kiap{margin-top:0 !important;}
#fp-nav.kiap ul li a.active span, 
.kiap .fp-slidesNav ul li a.active span, 
#fp-nav.kiap ul li a span, 
.kiap .fp-slidesNav ul li a.active span{top:50%;left:50%;width:16px !important;height:16px !important;margin:0;background:url('/inc/user/resource/image/main/icon/icon_fpNav_active.png') no-repeat 0 0;transform:translate(-50%, -50%);}
#fp-nav.kiap ul li a span,.kiap .fp-slidesNav ul li a span{width:10px !important;height:10px !important;margin:0 !important;background:url('/inc/user/resource/image/main/icon/icon_fpNav.png') no-repeat 0 0;}
#fp-nav.kiap ul li + li{margin-top:23px;}
#fp-nav.kiap ul li{position:relative;}
#fp-nav.kiap ul li a:before{position:absolute;top:-3px;left:22px;width:80px;color:#fff;font-weight:400;font-size:18px;}
#fp-nav.kiap ul li:first-child a:before{content:"main"}
#fp-nav.kiap ul li:nth-child(2) a:before{content:"사업공고"}
#fp-nav.kiap ul li:nth-child(3) a:before{content:"공지사항"}
#fp-nav.kiap ul li:last-child{display:none;}
.quick_banner{justify-content:flex-end;position:fixed;bottom:0;left:0;width:1660px;height:185px;margin:0 auto;background-image:url('/inc/user/resource/image/main/bg_quickBanner.jpg');background-repeat:no-repeat;background-position:0 0;}
.quick_banner > .inner{align-items:flex-start;width:100%;margin:0;padding-top:40px;padding-right:60px;padding-left: 60px;box-sizing:border-box;}
.quick_banner > .inner > p{ width:180px; margin-right:70px;font-size:28px;font-weight:400;color:#fff;}
.quick_banner > .inner > p span{display:block;margin-top:25px;font-size:16px;font-weight:400;color:#fff;line-height:1.5em;}
.quick_banner > .inner ul{justify-content:space-between;width:calc(100% - 230px);height:100%;}
.quick_banner > .inner ul li{width:100%;background-color:#f1f1f1;background-repeat:no-repeat;background-position:90% 80%;box-shadow:none;transition:all .5s ease-in-out;}
.quick_banner > .inner ul li:first-child{background-image:url('/inc/user/resource/image/main/img_banList_01_.png');}
.quick_banner > .inner ul li:nth-child(2){background-image:url('/inc/user/resource/image/main/img_banList_01.png');}
.quick_banner > .inner ul li:nth-child(3){background-image:url('/inc/user/resource/image/main/img_banList_02.png');}
.quick_banner > .inner ul li:nth-child(4){background-image:url('/inc/user/resource/image/main/img_banList_03.png');}
.quick_banner > .inner ul li:nth-child(5){background-image:url('/inc/user/resource/image/main/img_banList_04.png');}
.quick_banner.eng > .inner ul li:first-child{background-image:url('/inc/user/resource/image/main/img_banList_02.png');}
.quick_banner.eng > .inner ul li:nth-child(2){background-image:url('/inc/user/resource/image/main/img_banList_01.png');}
.quick_banner.eng > .inner ul li:nth-child(3){background-image:url('/inc/user/resource/image/main/img_banList_03.svg');background-size:auto 50px}
.quick_banner.eng > .inner ul li:nth-child(4){background-image:url('/inc/user/resource/image/main/img_banList_04.svg');background-size:auto 50px}
.quick_banner > .inner ul li + li{margin-left:17px;}
.quick_banner > .inner ul li a{display:block;width:100%;height:100%;padding:25px 28px;box-sizing:border-box;}
.quick_banner > .inner ul li a p{font-size:22px;font-weight:500;color:#666666;text-shadow:none;line-height: 1.6rem;}
.quick_banner > .inner ul li a p span{display:block;margin-top:12px;font-size:14px;color:#999999;line-height:1.4em;text-shadow:none;}
.section{background-size:cover;background-position:0 0;background-repeat:no-repeat;}
.fp-viewing-sect04 .quick_banner{display:none; transition:all .5s ease-in-out}
.menu_all{display:flex;align-items:center;}
.menu_all a{margin-right:50px;font-size:20px;font-weight:500;color:#fff;}
.menu_all button{flex-wrap:wrap;width:48px;height:24px;}
.menu_all button + p{margin-top:10px;}
.menu_all.open a{display:none}
.menu_all.open button + p{display:none;}


/* sect1 */
.eng #sect1{background-image:url('/inc/user/resource/image/main/img_visualMain_01_eng.png');}
#sect1{background-image:url('/inc/user/resource/image/main/img_visualMain_01.jpg');}
.fp-viewing-sect01 header{background:transparent;transition:all .2s ease-in-out}
.fp-viewing-sect01 header > div{border-bottom:1px solid rgba(255, 255, 255, 0.2);transition:all .5s ease-in-out}
.fp-viewing-sect01 .depth_1{color:#fff;transition:all 1s ease-in-out}
.fp-viewing-sect01 .menu_all span{background-color:#fff;/* transition:all 1s ease-in-out */}
.fp-viewing-sect01 .menu_all p{color:#fff;transition:all 1s ease-in-out}
.fp-viewing-sect01 #fp-nav:before{background-color:#c4dbf1;transition:all 1s ease-in-out}
.fp-viewing-sect01 #fp-nav.kiap ul li a.active span,
.fp-viewing-sect01 .kiap .fp-slidesNav ul li a.active span,
.fp-viewing-sect01 #fp-nav.kiap ul li a span,
.fp-viewing-sect01 .kiap .fp-slidesNav ul li a.active span{background: url(/inc/user/resource/image/main/icon/icon_fpNav_active.png) no-repeat 0 0;transition:all .2s ease-in-out}
.fp-viewing-sect01 #fp-nav.kiap ul li a span,.fp-viewing-sect01 .kiap .fp-slidesNav ul li a span{background: url(/inc/user/resource/image/main/icon/icon_fpNav.png) no-repeat 0 0;transition:all .2s ease-in-out}
.fp-viewing-sect01 #fp-nav.kiap ul li a:before{color:#fff;transition:all .2s ease-in-out}

/* sect2 */
.fp-viewing-sect02 header{background-color:#e5e5e5;transition:all .2s ease-in-out}
.fp-viewing-sect02 header > div{border-bottom:1px solid #bcbcbc;transition:all .5s ease-in-out}
.fp-viewing-sect02 .depth_1{color:#444444;text-shadow:none;transition:all 1s ease-in-out}
.fp-viewing-sect02 .menu_all span{background-color:#444;transition:all 1s ease-in-out}
.fp-viewing-sect02 .menu_all p{color:#444;transition:all 1s ease-in-out}
.fp-viewing-sect02 #fp-nav:before{background-color:#444;transition:all 1s ease-in-out}
.fp-viewing-sect02 #fp-nav.kiap ul li a.active span,
.fp-viewing-sect02 .kiap .fp-slidesNav ul li a.active span,
.fp-viewing-sect02 #fp-nav.kiap ul li a span,
.fp-viewing-sect02 .kiap .fp-slidesNav ul li a.active span{background: url(/inc/user/resource/image/main/icon/icon_fpNav_active_b.png) no-repeat 0 0;transition:all .2s}
.fp-viewing-sect02 #fp-nav.kiap ul li a span,.fp-viewing-sect02 .kiap .fp-slidesNav ul li a span{background: url(/inc/user/resource/image/main/icon/icon_fpNav_b.png) no-repeat 0 0;transition:all .2s}
.fp-viewing-sect02 #fp-nav.kiap ul li a:before{color:#444;transition:all .2s ease-in-out}
.sector_info_wrap{justify-content:flex-end;width:1660px;}
.sector_info_wrap > .inner{align-items:flex-start;width:1400px;margin:0;}
.sector_info_wrap .left{width:250px;margin-right:100px;}
.sector_info_wrap .left .tit{margin-bottom:40px;font-size:48px;font-weight:500;}
.sector_info_wrap .left .txt{margin-bottom:45px;font-size:20px;line-height:1.5em; width: 300px;}
.annouance .left a{position:relative;justify-content:space-between;align-items:center;width:167px;height:50px;font-size:16px;font-weight:600;}
.annouance .left a img{width:16px;height:16px;}
.annouance .left a:before{position:absolute;bottom:0;right:0;width:1000%;height:1px;background-color:#000;content:""}
.annouance .right{/* justify-content: space-between; */flex-wrap:wrap;width:calc(100% - 350px)}
.annouance .right a{width:335px;padding:30px 30px;box-sizing:border-box;background-color:#fff;border:1px solid #dddddd;transform:scale(1);transition:all .5s;}
.annouance .right a+a{margin-left:20px;}
.annouance .right a:nth-child(3n+1){margin-left:0}
.annouance .right a:nth-child(n+4){margin-top:20px;}
.annouance .right .disabled{background-color: #bcc3d1;}
.annouance .right .capt{display:block;margin-bottom:15px;font-size:16px;font-weight:400;color:#3d90e2;}
.annouance .right .tit{margin-bottom:30px;font-weight:500;font-size:22px;color:#000;line-height:1.5em;letter-spacing: -0.05em;overflow:hidden;text-overflow:ellipsis;line-height:1.5;height:3em;
	word-wrap:break-word;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical
}
.annouance .right .date{font-size:18px;color:#555555;}
.annouance .right .date img{margin-right:10px}
.disabled *{color:#f8f8f8 !important}

/* sect3 */
.fp-viewing-sect03 header{background-color:#ddf4f4;transition:all .2s ease-in-out}
.fp-viewing-sect03 header > div{border-bottom:1px solid #bcbcbc;transition:all .5s ease-in-out}
.fp-viewing-sect03 .depth_1{color:#444444;text-shadow:none;transition:all 1s ease-in-out}
.fp-viewing-sect03 .menu_all span{background-color:#444;transition:all 1s ease-in-out}
.fp-viewing-sect03 .menu_all p{color:#444;transition:all 1s ease-in-out}
.fp-viewing-sect03 #fp-nav:before{background-color:#444;transition:all 1s ease-in-out}
.fp-viewing-sect03 #fp-nav.kiap ul li a.active span,
.fp-viewing-sect03 .kiap .fp-slidesNav ul li a.active span,
.fp-viewing-sect03 #fp-nav.kiap ul li a span,
.fp-viewing-sect03 .kiap .fp-slidesNav ul li a.active span{background: url(/inc/user/resource/image/main/icon/icon_fpNav_active_b.png) no-repeat 0 0;transition:all .2s}
.fp-viewing-sect03 #fp-nav.kiap ul li a span,.fp-viewing-sect03 .kiap .fp-slidesNav ul li a span{background: url(/inc/user/resource/image/main/icon/icon_fpNav_b.png) no-repeat 0 0;transition:all .2s}
.fp-viewing-sect03 #fp-nav.kiap ul li a:before{color:#444;transition:all .2s ease-in-out}
.notice .right{justify-content: space-between;flex-wrap:wrap;width:calc(100% - 350px)}
.notice .items{position:relative;width:330px;}
.notice .items:before{position:absolute;top:-2px;left:-2px;width:100%;height:100%;background:transparent;border:none;z-index:0;transition:all .5s ease-in-out;content:""}
.notice .items .img_wrap{position:relative;height:207px;background-repeat:no-repeat;background-size:cover;}
.notice .items .img_wrap .cate{align-items:center;justify-content:center;position:absolute;top:0;left:0;width:80px;height:55px;background-color:#3d90e2;color:#fff;font-weight:500;}
.notice .items .img_wrap > a{align-items:center;justify-content:center;position:absolute;top:0;right:0;width:55px;height:55px;background-color:#fff;}
.notice .items.n1 .img_wrap{background-image:url('/inc/user/resource/image/main/img_noticeMain_list_01.jpg');}
.notice .items.n2 .img_wrap{background-image:url('/inc/user/resource/image/main/img_noticeMain_list_02.jpg');}
.notice .items.n3 .img_wrap{background-image:url('/inc/user/resource/image/main/img_noticeMain_list_03.jpg');}
.notice .items .cont{position:relative; min-height: 335px; max-height: 335px; padding:30px;box-sizing:border-box;background-color:#fff;z-index:1; overflow:hidden;}
.notice .items .cont *{z-index:1;}
.notice .items li + li{margin-top:20px;}
.notice .items li a{overflow:hidden;display:block;margin-bottom:8px;text-overflow:ellipsis;white-space:nowrap;font-size:17px;}
.notice .items li span{font-size:14px;}

/* sect4 == footer */
.fp-viewing-sect04 header{background-color:#ddf4f4;transition:all .2s ease-in-out}
.fp-viewing-sect04 header > div{border-bottom:1px solid #bcbcbc;transition:all .5s ease-in-out}
.fp-viewing-sect04 .depth_1{color:#444444;text-shadow:none;transition:all 1s ease-in-out}
.fp-viewing-sect04 .menu_all span{background-color:#444;transition:all 1s ease-in-out}
.fp-viewing-sect04 .menu_all p{color:#444;transition:all 1s ease-in-out}
.fp-viewing-sect04 #fp-nav:before{background-color:#444;transition:all 1s ease-in-out}
.fp-viewing-sect04 #fp-nav.kiap ul li a.active span,
.fp-viewing-sect04 .kiap .fp-slidesNav ul li a.active span,
.fp-viewing-sect04 #fp-nav.kiap ul li a span,
.fp-viewing-sect04 .kiap .fp-slidesNav ul li a.active span{background: url(/inc/user/resource/image/main/icon/icon_fpNav_active_b.png) no-repeat 0 0;transition:all .2s}
.fp-viewing-sect04 #fp-nav.kiap ul li a span,.fp-viewing-sect03 .kiap .fp-slidesNav ul li a span{background: url(/inc/user/resource/image/main/icon/icon_fpNav_b.png) no-repeat 0 0;transition:all .2s}
.fp-viewing-sect04 #fp-nav.kiap ul li a:before{color:#444;transition:all .2s ease-in-out}
#fullpage footer.sub{margin-top:0;}
#sect4{height:210px !important}
#sect4 .fp-tableCell{height:210px !important}
.fp-viewing-sect04 .scrollDown{display:none;}


.pc{display:block}
.mobile{display:none}


/* ===================================================== hover ===================================================== */
@media screen and (min-width:1024px){
    .annouance .right a:hover{position:relative;border:1px solid #000;box-shadow:11px 15px 20px 9px rgba(0, 0, 0, 0.21);transform:scale(1.1);transition:all .5s;z-index:1;}
    .announce_wrap .right a.disabled:hover{border:1px solid #ddd;box-shadow:none;transform:scale(1);transition:all .5s;cursor:default}
    .notice .items:hover{box-shadow:11px 15px 20px 9px rgba(0, 0, 0, 0.21);transition:all .5s;}
    .notice .items:hover:before{border:2px solid #000;transition:all .1s ease-in-out;}
    .quick_banner > .inner ul li:hover{box-shadow:8px 7px 14px 7px rgba(0, 0, 0, 0.28);background-color:#d7a93f;transition:all .5s}
    .quick_banner > .inner ul li:hover p, .quick_banner > .inner ul li:hover span{color:#fff;text-shadow:1px 1px 9px rgba(0, 0, 0, 0.39);transition:all .2s}
}

/* ===================================================== responsive ===================================================== */
@media screen and (min-width:1920px){
    
}
@media screen and (max-width:1700px){
	.quick_banner, .sector_info_wrap{width:86.5%}
	.quick_banner > .inner{width:100%;}
	.quick_banner > .inner > p{ width:auto; margin:0 2%}
	.sector_info_wrap > .inner{width:100%;}
	.annouance .right a{width: 31%;}
	.annouance .right a+a{margin-left:20px;}
	.annouance .right a:nth-child(4){margin-left:0;}
	.annouance .right .date{    font-size: 0.937rem;}
	.notice .items{width:31.5%}
	.annouance .left a:before{width:100%;}
	.notice .right{width:100%;}
}
@media screen and (max-width:1400px){
    .gnb{display:none !important}
}
@media screen and (max-width:1300px){
	.sector_info_wrap .left{width:18%;}
	.annouance .right{width:82%;}
}
@media screen and (max-width:1200px){
    .scrollDown, #fp-nav.kiap{display:none !important;}
	.quick_banner, .sector_info_wrap{width:100%;}
	.quick_banner > .inner ul{ width: calc(100% - 205px); }
	.sector_info_wrap > .inner{padding:0 2%;flex-direction: column;}
	.sector_info_wrap .left{width:100%;}
	.sector_info_wrap .left .tit{float:left; width:auto; margin-right:20px}
	.sector_info_wrap .left .txt{float:left; margin-left:0; margin-bottom:0}
	.annouance .right{width:100%;}
	.annouance .left a{position:absolute; right:2%;}
	
	
	
	
}
@media screen and (max-width:720px){
	header{height:60px}
	.pc{display:none !important}
	.mobile{display:block !important;}
	.logo_top img{width:70px;}

	.fp-tableCell{vertical-align:top}
	.menu_all a{margin-right:20px;font-size:14px;}
	
	.eng #sect1{background:url('/inc/user/resource/image/main/img_visualMain_m_01__.jpg')no-repeat 0 25%;background-size:cover; background-position:center 10%;}
	#sect1{background:url('/inc/user/resource/image/main/img_visualMain_m_01__.jpg')no-repeat 0 25%; background-size:cover; background-position:center 10%;}
	.m_txt{position:absolute; top:15%; width:100%; padding:0 7%; padding-right:0; color:#fff; }
	.m_txt h1{font-size:1.875rem; text-shadow:0px 0px 1px rgba(0,0,0,0.15); font-weight:500; letter-spacing:-1px}
	.m_txt p{font-size:0.812rem; text-shadow:0px 0px 1px rgba(0,0,0,0.15); font-weight:400}
	.m_txt p.font_k{margin-top:25px;}
	.m_txt p:last-child{margin-top:20px; line-height:23px; letter-spacing:-1px;}
	.quick_banner{position:absolute; bottom:0; width:100%; height:480px; background-image:url('/inc/user/resource/image/main/bg_quickBanner_m.jpg'); background-size:cover;}
	.quick_banner.mobile{}
	.quick_banner > .inner{ -webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column; width:100%; padding:20px 20px 20px 20px}
	.quick_banner > .inner > p{ margin-bottom:20px; font-size:1.125rem}
	.quick_banner > .inner ul{-ms-flex-wrap: wrap;    flex-wrap: wrap; width:100%;}
	.quick_banner > .inner ul li {width:100%;}
	.quick_banner > .inner ul li {margin-left:0 !important; margin-bottom:15px; padding:14px 0;background-size:40px 40px}
	.quick_banner.eng > .inner ul li:nth-child(1){background-size:11%;}
	.quick_banner.eng > .inner ul li:nth-child(2){background-size:14%;}
	.quick_banner.eng > .inner ul li:nth-child(3){background-size:16%;}
	.quick_banner.eng > .inner ul li:nth-child(4){background-size:16%;}
	.quick_banner > .inner ul li a{padding:14px}
	.quick_banner > .inner ul li a p{font-size:0.937rem;line-height:1.3rem;}
	.quick_banner > .inner ul li a p br {display:none;}
	.quick_banner > .inner ul li a p span{margin-top:5px; font-size:0.729rem}
	.menu_all button{margin-bottom:0px}
	.menu_all span + span{margin-top:7px}
	.menu_all span.m1, .menu_all span.m3{width:30px;}
	.menu_all span.m2{width:22px}
	.menu_all p{font-size:13px; text-align:right;}
	header > div{padding:0 20px}

	.sector_info_wrap{padding:30px 20px 20px 20px;}
	.sector_info_wrap, .sector_info_wrap, .sector_info_wrap > .inner{width:100%;}
	.sector_info_wrap > .inner{-webkit-box-orient: vertical;    -webkit-box-direction: normal;    -ms-flex-direction: column;    flex-direction: column;}
	.sector_info_wrap .left{display: -webkit-box;    display: -ms-flexbox;    display: flex; position:relative; width:100%; margin-bottom:25px}
	.sector_info_wrap .left .tit{margin-bottom:0px; font-size:1.875rem}
	.annouance .left a{position:absolute; right:0px; bottom:0; width:80px; height:40px}
	.annouance .left a::before{width:100%}
	.annouance .right, .annouance .right a{width:100%;}
	.annouance .right a{padding:20px}
	.annouance .right a:nth-child(n+4){display:none}
	.annouance .right a+a, .annouance .right a:nth-child(n+4){margin-top:2%}
	.annouance .right .tit{margin-bottom:15px; font-size:1.145rem}
	.annouance .right .date{display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end;font-size:0.937rem}

	.notice .right{width:100%;}
	.notice .items{width:100%; }
	.notice .items+.items{margin-top:2%}
	.notice .items.n1 .img_wrap, .notice .items .img_wrap{float:left; width:36%; height:100%; background-position:center center }
	.notice .items .cont{float:left;  width:64%; min-height:175px; padding:20px 25px;}
	.notice .items li a{margin-bottom:5px; font-size:0.875rem}
	.notice .items li span{font-size:0.75rem}
	.notice .items li + li{margin-top:15px}
	.notice .items .img_wrap .cate{width:50px; height:40px; font-size:0.75rem}
	.notice .items .img_wrap > a{width:40px; height:40px;}
	.notice .items .img_wrap > a img{width:19px;}
	.notice .items.n1 .img_wrap{background-image:url('/inc/user/resource/image/main/img_noticeMain_list_01_m.jpg')}
	.notice .items.n2 .img_wrap{background-image:url('/inc/user/resource/image/main/img_noticeMain_list_02_m.jpg')}
	.notice .items.n3 .img_wrap{background-image:url('/inc/user/resource/image/main/img_noticeMain_list_03_m.jpg')}

	
	.fp-viewing-sect04 .quick_banner.mobile{display:none !important;}
	.annouance .right a+a, .annouance .right a:nth-child(n+4){margin-left:0}

	div[id^=divpop]{width: 80% !important;}
	div[id^=divpop] div:nth-of-type(1), div[id^=divpop] div:nth-of-type(1) img{width: 100% !important; height: auto !important;}
	div[id^=divpop]:nth-of-type(3){top:8% !important}


}